/**
 * @file
 * Visual styles for Minimal+'s status messages.
 */
.system-messages .col-12 {
  min-height: 0;
}
.messages {
  margin: 30px 15px 10px;
  padding: 15px 15px 15px 75px;
  position: relative;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: transparent;
  overflow: hidden;
  border-radius: 10px!important;
}
.headings-wide-spacing-enabled .messages {
  letter-spacing: 0.2em;
  text-transform: uppercase;
}
.messages a {
  color: #363638;
  font-weight: 700;
}

.messages a:hover {
  text-decoration: underline;
	color: #363638;
}

.messages em {
	font-style: normal;
	}

.messages--status {
/*  background: #3E9300;*/
	  color: #363638;
	  background: #ecd84b;
}
.messages--error {
  background: #33768a;
	  color: #fff!important;
	/*background: #CC0000;*/
}

.messages--error a,
.messages--error a:hover {
	color: #fff;
	text-decoration: underline;
	}


.messages--warning {
	  color: #363638;
  background: #EA9900;
}

/*Status messages symbols*/
.messages:after {
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  font-size: 20px;
	color: #fff;
  position: absolute;
  left: 15px;
  top: 4px;
  text-align: center;
  padding-top: 10px;
  width: 20px;
  height: 35px;
}

.messages:before {
  content: "";
  position: absolute;
  width: 50px;
  height: 100%;
  top: 0;
  left: 0;
}
.messages--status:after {
  content: "\f00c";
}
.messages--status:before {
  background-color: #afa246;
	  /*background-color: #547f1f;*/
}
.messages--error:after {
  content: "\f00d";
}
.messages--error:before {
  background-color: #304e72;
	/*  background-color: #980a00;*/
}
.messages--warning:after {
  content: "\f12a";
}
.messages--warning:before {
  background-color: #e2630b;
}

#messageclick ul {
	padding-left: 0;
	}

#messageclick li {
	background-image: none;
	}


@media screen and (min-width: 751px) {

.messages {
  margin: 30px 0 10px;
}
}